# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/)
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

Generated by [`auto-changelog`](https://github.com/CookPete/auto-changelog).

## [v1.9.1](https://github.com/netlify/netlify-identity-widget/compare/v1.9.0...v1.9.1) - 2020-07-30

### Merged

- fix: increase input size to avoid mobile zoom [`#334`](https://github.com/netlify/netlify-identity-widget/pull/334)
- Feat: Hungarian translation [`#330`](https://github.com/netlify/netlify-identity-widget/pull/330)

### Fixed

- fix: increase input size to avoid mobile zoom [`#236`](https://github.com/netlify/netlify-identity-widget/issues/236)

### Commits

- hungarian translation [`ebcf2c9`](https://github.com/netlify/netlify-identity-widget/commit/ebcf2c9ed60e919846176cdcf54fad694b93cf13)
- removed '...'s as they're added outside of the translation files [`0e4f728`](https://github.com/netlify/netlify-identity-widget/commit/0e4f728b138928a99885f5354391014ed902dc58)
- fixed indentation and capitalization [`c54bfaf`](https://github.com/netlify/netlify-identity-widget/commit/c54bfaf9c5936f18e0b018af71c5973c5742b552)

## [v1.9.0](https://github.com/netlify/netlify-identity-widget/compare/v1.8.1...v1.9.0) - 2020-07-29

### Merged

- feat: Add the ability to clear an invalid site URL [`#305`](https://github.com/netlify/netlify-identity-widget/pull/305)

## [v1.8.1](https://github.com/netlify/netlify-identity-widget/compare/v1.8.0...v1.8.1) - 2020-07-29

### Merged

- fix: ReferenceError: window is not defined [`#319`](https://github.com/netlify/netlify-identity-widget/pull/319)
- Feat: Update Spanish translation  [`#333`](https://github.com/netlify/netlify-identity-widget/pull/333)
- Update correct dependencies [`#332`](https://github.com/netlify/netlify-identity-widget/pull/332)
- Feat: Add Spanish translation [`#327`](https://github.com/netlify/netlify-identity-widget/pull/327)
- Fix: Make "French" into "Français" [`#328`](https://github.com/netlify/netlify-identity-widget/pull/328)
- fix(deps): update dependency react-scripts to v3 [`#312`](https://github.com/netlify/netlify-identity-widget/pull/312)
- ci: switch to github actions [`#325`](https://github.com/netlify/netlify-identity-widget/pull/325)
- chore(deps): remove unused raw-loader dependency [`#304`](https://github.com/netlify/netlify-identity-widget/pull/304)
- chore: remove package-lock.json [`#303`](https://github.com/netlify/netlify-identity-widget/pull/303)
- fix: prevent double initialization [`#284`](https://github.com/netlify/netlify-identity-widget/pull/284)
- chore(deps): lock file maintenance [`#323`](https://github.com/netlify/netlify-identity-widget/pull/323)
- chore(deps): update dependency rimraf to v3 [`#301`](https://github.com/netlify/netlify-identity-widget/pull/301)

### Commits

- feat: adding Spanish translation [`54ed057`](https://github.com/netlify/netlify-identity-widget/commit/54ed057e06e1a97e5573f97f671eae62d1e94fa4)
- Feat: Update Spanish translation to an informal, friendly tone [`c27a300`](https://github.com/netlify/netlify-identity-widget/commit/c27a300e9330c8cdf46d08f60889799af37d9132)
- chore(deps): update dependency caniuse-lite to v1.0.30001104 [`ececa82`](https://github.com/netlify/netlify-identity-widget/commit/ececa82560ac4cd384e07ed5461601292cfb1847)

## [v1.8.0](https://github.com/netlify/netlify-identity-widget/compare/v1.7.0...v1.8.0) - 2020-07-06

### Merged

- feat: add support for unregistering event handlers [`#283`](https://github.com/netlify/netlify-identity-widget/pull/283)
- fix: changes the form type to name [`#286`](https://github.com/netlify/netlify-identity-widget/pull/286)
- chore(deps): lock file maintenance [`#302`](https://github.com/netlify/netlify-identity-widget/pull/302)

## [v1.7.0](https://github.com/netlify/netlify-identity-widget/compare/v1.6.0...v1.7.0) - 2020-06-30

### Merged

- feat: Indicate via @autocomplete whether a password field is for new or current values [`#275`](https://github.com/netlify/netlify-identity-widget/pull/275)
- chore: update gotrue-js [`#282`](https://github.com/netlify/netlify-identity-widget/pull/282)
- chore(deps): lock file maintenance [`#281`](https://github.com/netlify/netlify-identity-widget/pull/281)
- chore(deps): update dependency mkdirp to v1 [`#272`](https://github.com/netlify/netlify-identity-widget/pull/272)
- chore(deps): lock file maintenance [`#273`](https://github.com/netlify/netlify-identity-widget/pull/273)
- chore(deps): lock file maintenance [`#267`](https://github.com/netlify/netlify-identity-widget/pull/267)
- feat: add multilingual support [`#238`](https://github.com/netlify/netlify-identity-widget/pull/238)
- chore(deps): update babel [`#261`](https://github.com/netlify/netlify-identity-widget/pull/261)
- chore(deps): update dependency webpack to v4 [`#247`](https://github.com/netlify/netlify-identity-widget/pull/247)
- chore(deps): update dependency css-loader to v3 [`#253`](https://github.com/netlify/netlify-identity-widget/pull/253)
- chore(deps): update dependency file-loader to v6 [`#257`](https://github.com/netlify/netlify-identity-widget/pull/257)
- chore(deps): lock file maintenance [`#260`](https://github.com/netlify/netlify-identity-widget/pull/260)
- chore(deps): update dependency cross-env to v7 [`#252`](https://github.com/netlify/netlify-identity-widget/pull/252)
- chore(deps): update dependency auto-changelog to v2 [`#251`](https://github.com/netlify/netlify-identity-widget/pull/251)
- chore(deps): lock file maintenance [`#259`](https://github.com/netlify/netlify-identity-widget/pull/259)
- chore(deps): lock file maintenance [`#246`](https://github.com/netlify/netlify-identity-widget/pull/246)
- chore(deps): update dependency webpack-dev-server to v3 [security] [`#242`](https://github.com/netlify/netlify-identity-widget/pull/242)
- chore: add renovate.json [`#241`](https://github.com/netlify/netlify-identity-widget/pull/241)
- github tools: add fossa license scanning [`#239`](https://github.com/netlify/netlify-identity-widget/pull/239)

### Commits

- create github actions workflow files for fossa [`bf1b9f1`](https://github.com/netlify/netlify-identity-widget/commit/bf1b9f1b9e21eacbdda30600aa1e33c05c45c6f2)
- fix(docs): change `yarn start` to `yarn dev` in CONTRIBUTING.md [`e18b76e`](https://github.com/netlify/netlify-identity-widget/commit/e18b76ee47a0ac36fae8d6f40e92bd9fe0e75de7)

## [v1.6.0](https://github.com/netlify/netlify-identity-widget/compare/v1.5.6...v1.6.0) - 2020-05-08

### Merged

- added refresh method from gotrue [`#237`](https://github.com/netlify/netlify-identity-widget/pull/237)
- Bump handlebars from 4.2.0 to 4.5.3 in /example/react [`#228`](https://github.com/netlify/netlify-identity-widget/pull/228)
- Bump handlebars from 4.2.1 to 4.5.3 [`#227`](https://github.com/netlify/netlify-identity-widget/pull/227)

### Commits

- updating README [`2a0a7ba`](https://github.com/netlify/netlify-identity-widget/commit/2a0a7ba909fd79f4fed00637af5bad54b242d4f4)

## [v1.5.6](https://github.com/netlify/netlify-identity-widget/compare/v1.5.5...v1.5.6) - 2019-12-02

### Merged

- fix: don't open modal when using implicit auth from cms [`#223`](https://github.com/netlify/netlify-identity-widget/pull/223)
- Add an example in Svelte [`#218`](https://github.com/netlify/netlify-identity-widget/pull/218)
- Bump handlebars from 4.0.12 to 4.2.1 [`#216`](https://github.com/netlify/netlify-identity-widget/pull/216)
- Bump lodash from 4.17.11 to 4.17.15 [`#211`](https://github.com/netlify/netlify-identity-widget/pull/211)
- Bump clean-css from 4.1.9 to 4.1.11 in /example/react [`#208`](https://github.com/netlify/netlify-identity-widget/pull/208)
- Bump handlebars from 4.0.12 to 4.2.0 [`#205`](https://github.com/netlify/netlify-identity-widget/pull/205)
- Bump eslint-utils from 1.3.1 to 1.4.2 in /example/react [`#207`](https://github.com/netlify/netlify-identity-widget/pull/207)
- Bump lodash.template from 4.4.0 to 4.5.0 in /example/react [`#213`](https://github.com/netlify/netlify-identity-widget/pull/213)
- Bump sshpk from 1.13.1 to 1.16.1 in /example/react [`#212`](https://github.com/netlify/netlify-identity-widget/pull/212)
- Bump diff from 3.3.1 to 3.5.0 in /example/react [`#204`](https://github.com/netlify/netlify-identity-widget/pull/204)
- Bump mixin-deep from 1.3.1 to 1.3.2 [`#202`](https://github.com/netlify/netlify-identity-widget/pull/202)
- Bump lodash.template from 4.4.0 to 4.5.0 [`#209`](https://github.com/netlify/netlify-identity-widget/pull/209)
- Bump js-yaml from 3.10.0 to 3.13.1 in /example/react [`#214`](https://github.com/netlify/netlify-identity-widget/pull/214)
- Bump mixin-deep from 1.3.1 to 1.3.2 in /example/react [`#210`](https://github.com/netlify/netlify-identity-widget/pull/210)
- Bump merge from 1.2.0 to 1.2.1 in /example/react [`#215`](https://github.com/netlify/netlify-identity-widget/pull/215)
- Bump handlebars from 4.0.10 to 4.2.0 in /example/react [`#206`](https://github.com/netlify/netlify-identity-widget/pull/206)
- Bump hoek from 4.2.0 to 4.2.1 in /example/react [`#203`](https://github.com/netlify/netlify-identity-widget/pull/203)
- Set the iframe title to comply with accessible best practices. [`#200`](https://github.com/netlify/netlify-identity-widget/pull/200)

### Commits

- Add Svelte README [`baf7b77`](https://github.com/netlify/netlify-identity-widget/commit/baf7b774dbe49b80688a628209bbb2d3ba5dcddd)
- remove identity site from local host list [`623be68`](https://github.com/netlify/netlify-identity-widget/commit/623be680d443ddc7366d8c242c48f122319a4b2e)

## [v1.5.5](https://github.com/netlify/netlify-identity-widget/compare/v1.5.4...v1.5.5) - 2019-06-07

### Merged

- fix: ensure dev settings for url is only visible on dev [`#191`](https://github.com/netlify/netlify-identity-widget/pull/191)

### Commits

- prettifying [`528cdab`](https://github.com/netlify/netlify-identity-widget/commit/528cdab999335d111add757cc0688342790a9a6e)
- fix: extrapolate dev mode check into function that saves to store [`c992ce4`](https://github.com/netlify/netlify-identity-widget/commit/c992ce4b718bac0ab6a78cab9ef6b45fde17c667)
- fix: ensure isLocal boolean is set on init [`5b46e0f`](https://github.com/netlify/netlify-identity-widget/commit/5b46e0fd6be5f65dd99dd9d4ca1f8f71676bf3e8)

## [v1.5.4](https://github.com/netlify/netlify-identity-widget/compare/v1.5.3...v1.5.4) - 2019-05-21

### Commits

- store access token from external provider as jwt cookie [`dc45eb1`](https://github.com/netlify/netlify-identity-widget/commit/dc45eb146f434e7e1147679bd24f11241f24305f)

## [v1.5.3](https://github.com/netlify/netlify-identity-widget/compare/v1.5.2...v1.5.3) - 2019-05-21

### Merged

- Added custom placeholder option [`#178`](https://github.com/netlify/netlify-identity-widget/pull/178)
- chore: Add feature to switch out identity url [`#174`](https://github.com/netlify/netlify-identity-widget/pull/174)
- add an example in Vue.js [`#167`](https://github.com/netlify/netlify-identity-widget/pull/167)

### Commits

- merge [`475a697`](https://github.com/netlify/netlify-identity-widget/commit/475a697c60086600f9201871ec66c705a68f603a)
- Set up example folders [`1b86b7a`](https://github.com/netlify/netlify-identity-widget/commit/1b86b7af319494087cebde404b0c6b696af19843)
- add cookies on external login [`595cb1c`](https://github.com/netlify/netlify-identity-widget/commit/595cb1cf5fab3d99f1015f47ed1b81c9bc14836d)

## [v1.5.2](https://github.com/netlify/netlify-identity-widget/compare/v1.5.1...v1.5.2) - 2018-12-06

### Merged

- Remove devDep from deps and fix release flow [`#170`](https://github.com/netlify/netlify-identity-widget/pull/170)

## [v1.5.1](https://github.com/netlify/netlify-identity-widget/compare/v1.5.0...v1.5.1) - 2018-11-29

### Commits

- Fix changelog format [`82df99c`](https://github.com/netlify/netlify-identity-widget/commit/82df99c7572f896ff432add7aed28d700605b722)
- Fixpack [`aa8a774`](https://github.com/netlify/netlify-identity-widget/commit/aa8a7743f7e2b0543c8f32de145bba62060366e4)

## [v1.5.0](https://github.com/netlify/netlify-identity-widget/compare/v1.4.15...v1.5.0) - 2018-11-29

### Merged

- Semver updates and release tweaks [`#164`](https://github.com/netlify/netlify-identity-widget/pull/164)
- Allow display of SAML provider button [`#150`](https://github.com/netlify/netlify-identity-widget/pull/150)

### Commits

- Update semver deps [`738dedb`](https://github.com/netlify/netlify-identity-widget/commit/738dedbca56c69a0a0c53d38b877320767b0aa9c)
- Add a publish script [`15ccd0a`](https://github.com/netlify/netlify-identity-widget/commit/15ccd0a2ac420438699d681c496d88b3ec3f0c59)
- Allow override of provider names from settings [`ca4dea6`](https://github.com/netlify/netlify-identity-widget/commit/ca4dea6fcf47ea1073c8a621524295313da962c3)

## [v1.4.15](https://github.com/netlify/netlify-identity-widget/compare/v1.4.14...v1.4.15) - 2019-05-21

### Merged

- Remove redundant `with` [`#155`](https://github.com/netlify/netlify-identity-widget/pull/155)
- fix small copy/paste error (again) [`#154`](https://github.com/netlify/netlify-identity-widget/pull/154)
- Fix small copy/paste error [`#153`](https://github.com/netlify/netlify-identity-widget/pull/153)

### Commits

- fix [`1b3252f`](https://github.com/netlify/netlify-identity-widget/commit/1b3252ff1f88d085cf4bcc30366ba10f21d90f01)
- add cookies on external login [`595cb1c`](https://github.com/netlify/netlify-identity-widget/commit/595cb1cf5fab3d99f1015f47ed1b81c9bc14836d)
- examples [`154bc0b`](https://github.com/netlify/netlify-identity-widget/commit/154bc0b64f5cb0c29d6a99605e8311d5a50a37c0)

## [v1.4.14](https://github.com/netlify/netlify-identity-widget/compare/v1.4.13...v1.4.14) - 2018-06-07

### Commits

- Bump gotrue  [`d65a5e7`](https://github.com/netlify/netlify-identity-widget/commit/d65a5e71a3127f2e4addadc52b90b8f0773478dd)

## [v1.4.13](https://github.com/netlify/netlify-identity-widget/compare/v1.4.12...v1.4.13) - 2018-06-01

### Merged

- update icon on name field [`#141`](https://github.com/netlify/netlify-identity-widget/pull/141)

### Commits

- update name class [`8e7a87e`](https://github.com/netlify/netlify-identity-widget/commit/8e7a87e360d37367db923d17120979cc5f768101)

## [v1.4.12](https://github.com/netlify/netlify-identity-widget/compare/v1.4.11...v1.4.12) - 2018-05-07

### Merged

- Support async loading [`#126`](https://github.com/netlify/netlify-identity-widget/pull/126)
- fixed "login" parameter in module API [`#136`](https://github.com/netlify/netlify-identity-widget/pull/136)
- Make Close Button bigger and centered [`#134`](https://github.com/netlify/netlify-identity-widget/pull/134)
- Clarify local Site URL popup. [`#124`](https://github.com/netlify/netlify-identity-widget/pull/124)

### Commits

- Update siteurl.js [`a9ffa49`](https://github.com/netlify/netlify-identity-widget/commit/a9ffa496b168d3ed66da037f94a9e3e6a3c08516)

## [v1.4.11](https://github.com/netlify/netlify-identity-widget/compare/v1.4.10...v1.4.11) - 2018-02-09

### Merged

- Improve hash cleaning regex [`#120`](https://github.com/netlify/netlify-identity-widget/pull/120)

### Commits

- Update yarn.lock [`c3592fb`](https://github.com/netlify/netlify-identity-widget/commit/c3592fb9d28b2d98bbe6cedb8ce14d090021cc03)
- Wrong slash  [`35b9e01`](https://github.com/netlify/netlify-identity-widget/commit/35b9e018798a0dd213332b64a3e29d1bb2314981)

## [v1.4.10](https://github.com/netlify/netlify-identity-widget/compare/v1.4.9...v1.4.10) - 2018-02-08

### Commits

- Update gotrue-js@0.9.20 [`ad30fe8`](https://github.com/netlify/netlify-identity-widget/commit/ad30fe824cf49d0f3e4f41093c658cb88c44c102)

## [v1.4.9](https://github.com/netlify/netlify-identity-widget/compare/v1.4.8...v1.4.9) - 2018-01-29

### Commits

- Update to gotrue-js@0.9.19 [`1315867`](https://github.com/netlify/netlify-identity-widget/commit/1315867425b44c664bae961f6e75b423eb10e5e2)

## [v1.4.8](https://github.com/netlify/netlify-identity-widget/compare/v1.4.7...v1.4.8) - 2018-01-29

### Commits

- Don’t drop console logs [`ffd15c9`](https://github.com/netlify/netlify-identity-widget/commit/ffd15c95af8a1ba8d1335ad7620af62a74a8f5dd)

## [v1.4.7](https://github.com/netlify/netlify-identity-widget/compare/v1.4.6...v1.4.7) - 2018-01-29

### Commits

- Update to gotrue-js@0.9.18 [`754db7f`](https://github.com/netlify/netlify-identity-widget/commit/754db7fa10812a5e738f4c436fdb10802b69b30a)

## [v1.4.6](https://github.com/netlify/netlify-identity-widget/compare/v1.4.5...v1.4.6) - 2018-01-29

### Commits

- Update to gotrue-js@0.9.17 [`73397fd`](https://github.com/netlify/netlify-identity-widget/commit/73397fd50d0b5ee0b35337b6f0a73878c1860694)

## [v1.4.5](https://github.com/netlify/netlify-identity-widget/compare/v1.4.4...v1.4.5) - 2018-01-29

### Commits

- Update deps [`8067f1e`](https://github.com/netlify/netlify-identity-widget/commit/8067f1e36c3a919e778174485ce9cf5fdf2b7202)
- Add another page [`358101e`](https://github.com/netlify/netlify-identity-widget/commit/358101ee51a3d75350edf84443553987046dca05)

## [v1.4.4](https://github.com/netlify/netlify-identity-widget/compare/v1.4.3...v1.4.4) - 2018-01-25

### Merged

- Fix source maps on UMD [`#114`](https://github.com/netlify/netlify-identity-widget/pull/114)

## [v1.4.3](https://github.com/netlify/netlify-identity-widget/compare/v1.4.2...v1.4.3) - 2018-01-15

### Merged

- Fix adblock pro blocking [`#113`](https://github.com/netlify/netlify-identity-widget/pull/113)

### Commits

- Restore production on UMD builds [`a9f5bb8`](https://github.com/netlify/netlify-identity-widget/commit/a9f5bb86ffc2b5df6d2849ffc850b5a0f103f0fd)

## [v1.4.2](https://github.com/netlify/netlify-identity-widget/compare/v1.4.2-beta-2...v1.4.2) - 2018-01-08

### Merged

- Rebundle [`#112`](https://github.com/netlify/netlify-identity-widget/pull/112)

## [v1.4.2-beta-2](https://github.com/netlify/netlify-identity-widget/compare/v1.4.2-beta...v1.4.2-beta-2) - 2018-01-08

### Commits

- Transform EVERYTHING [`e2ef304`](https://github.com/netlify/netlify-identity-widget/commit/e2ef30424f60a04eee4f65912a352191b714ee4e)

## [v1.4.2-beta](https://github.com/netlify/netlify-identity-widget/compare/v1.4.1...v1.4.2-beta) - 2018-01-05

### Commits

- Babelify mobx and preact for prerender support [`d1038f1`](https://github.com/netlify/netlify-identity-widget/commit/d1038f1d50ee6d36198210b99aaae47037bbf37c)

## [v1.4.1](https://github.com/netlify/netlify-identity-widget/compare/v1.4.0...v1.4.1) - 2017-12-22

### Commits

- Fix logo option regression [`b592479`](https://github.com/netlify/netlify-identity-widget/commit/b59247950eb44875f0d92c6346997ab6b6ee1f17)

## [v1.4.0](https://github.com/netlify/netlify-identity-widget/compare/v1.3.5...v1.4.0) - 2017-12-21

### Merged

- Add APIUrl option to module API [`#103`](https://github.com/netlify/netlify-identity-widget/pull/103)

### Commits

- Clarify why are adding this option. [`e7bdf60`](https://github.com/netlify/netlify-identity-widget/commit/e7bdf601d4ba6d51764fe3ba5848a5e91e98a6ea)
- Handle error state when settings endpoint fails [`c58aa6c`](https://github.com/netlify/netlify-identity-widget/commit/c58aa6cb09d0a5a293dbecdc48c24bef5ca2c058)
- Fix Typos [`36d8789`](https://github.com/netlify/netlify-identity-widget/commit/36d87897dc2686ce2cccb18dc6527dd1cdab6317)

## [v1.3.5](https://github.com/netlify/netlify-identity-widget/compare/v1.3.4...v1.3.5) - 2017-12-21

### Merged

- Update gotrue and bump the widget version [`#98`](https://github.com/netlify/netlify-identity-widget/pull/98)

### Commits

- New release [`eac1b38`](https://github.com/netlify/netlify-identity-widget/commit/eac1b38e2cbeba591cf77d08d5c07c26aa904b55)

## [v1.3.4](https://github.com/netlify/netlify-identity-widget/compare/v1.3.3...v1.3.4) - 2017-11-17

### Merged

- Add signup button action to public api [`#97`](https://github.com/netlify/netlify-identity-widget/pull/97)

### Commits

- Reformat README and add  [`5afbdf8`](https://github.com/netlify/netlify-identity-widget/commit/5afbdf8d45b8e54d9bc808332cffebcccba199d1)
- Remove defer suggestion from readme [`0c14ab3`](https://github.com/netlify/netlify-identity-widget/commit/0c14ab31777528639ab22437d0f8a206915372d1)

## [v1.3.3](https://github.com/netlify/netlify-identity-widget/compare/v1.3.2...v1.3.3) - 2017-11-10

### Merged

- Add z-index to the iframe and fix #94 [`#95`](https://github.com/netlify/netlify-identity-widget/pull/95)

### Fixed

- Merge pull request #95 from carlosfaria94/master [`#94`](https://github.com/netlify/netlify-identity-widget/issues/94)
- Add z-index to the iframe and fix #94 [`#94`](https://github.com/netlify/netlify-identity-widget/issues/94)

## [v1.3.2](https://github.com/netlify/netlify-identity-widget/compare/v1.3.1...v1.3.2) - 2017-11-09

### Merged

- Dont start action unless there is a user [`#93`](https://github.com/netlify/netlify-identity-widget/pull/93)

## [v1.3.1](https://github.com/netlify/netlify-identity-widget/compare/v1.3.0...v1.3.1) - 2017-11-09

### Merged

- Clear saving state when logout is called without a user [`#92`](https://github.com/netlify/netlify-identity-widget/pull/92)

### Commits

- Prettier [`c96ee92`](https://github.com/netlify/netlify-identity-widget/commit/c96ee92622be359e4f7a61a1d06698fbe77cfc0a)

## [v1.3.0](https://github.com/netlify/netlify-identity-widget/compare/v1.2.0...v1.3.0) - 2017-11-09

### Merged

- Enable sourcemaps [`#91`](https://github.com/netlify/netlify-identity-widget/pull/91)

### Commits

- Add clean step to build [`c42dfc6`](https://github.com/netlify/netlify-identity-widget/commit/c42dfc60e2c5c03bff755a4ffc2b82feb6987ec7)
- Clean up clean step  [`6bfa31f`](https://github.com/netlify/netlify-identity-widget/commit/6bfa31fe6e5ab6b61e66ce4b4bd82289c5bc5234)
- Clean build dir [`a9295dc`](https://github.com/netlify/netlify-identity-widget/commit/a9295dc576e8a331d552a0fed553e49d96ffb4be)

## [v1.2.0](https://github.com/netlify/netlify-identity-widget/compare/v1.1.2...v1.2.0) - 2017-10-10

### Merged

- Add option to disable logo [`#79`](https://github.com/netlify/netlify-identity-widget/pull/79)
- Add devmode instructions [`#75`](https://github.com/netlify/netlify-identity-widget/pull/75)

### Commits

- Add react example to repo [`fc4fd70`](https://github.com/netlify/netlify-identity-widget/commit/fc4fd707df12a7af2f12989bdd42664dbc45b549)
- Docs edits [`31835f8`](https://github.com/netlify/netlify-identity-widget/commit/31835f826e6aa08e81f6e736b335e2c1dbd6c27c)
- Update copy and screenshot [`6000c64`](https://github.com/netlify/netlify-identity-widget/commit/6000c64bd8f3fd1e8a2deaa0193ed4558801bcc2)

## [v1.1.2](https://github.com/netlify/netlify-identity-widget/compare/v1.1.1...v1.1.2) - 2017-10-09

### Commits

- Update gotrue [`9b88aa5`](https://github.com/netlify/netlify-identity-widget/commit/9b88aa5a21ba81e7bb51b7a0c53f500963e7707d)

## [v1.1.1](https://github.com/netlify/netlify-identity-widget/compare/v1.1.0...v1.1.1) - 2017-10-06

### Commits

- Update gotrue [`cb1f06b`](https://github.com/netlify/netlify-identity-widget/commit/cb1f06b6fbf2a1fc6e50250f3faad5f43504379f)
- Update version [`62468fc`](https://github.com/netlify/netlify-identity-widget/commit/62468fcff2795ce4335223c2cd344626593770bd)

## [v1.1.0](https://github.com/netlify/netlify-identity-widget/compare/v1.0.2...v1.1.0) - 2017-10-06

### Merged

- Set a cookie when not using cors [`#74`](https://github.com/netlify/netlify-identity-widget/pull/74)
- Update README.md [`#72`](https://github.com/netlify/netlify-identity-widget/pull/72)

### Commits

- Upgrade gotrue-js [`c6d2c38`](https://github.com/netlify/netlify-identity-widget/commit/c6d2c382fe8ee17e9d99bf2a0af0b71ef94ac677)

## [v1.0.2](https://github.com/netlify/netlify-identity-widget/compare/v1.0.1...v1.0.2) - 2017-09-27

### Merged

- add FAQ to readme [`#70`](https://github.com/netlify/netlify-identity-widget/pull/70)
- removes the relative or [`#69`](https://github.com/netlify/netlify-identity-widget/pull/69)
- Partial Revert of "Add init event to netlifyIdentity" [`#66`](https://github.com/netlify/netlify-identity-widget/pull/66)

### Commits

- Revert "Add init event to netlifyIdentity" [`8094df8`](https://github.com/netlify/netlify-identity-widget/commit/8094df8621cb5ea7991b6893cd06f07cab2bb3df)
- Minor eslint changes [`c08e872`](https://github.com/netlify/netlify-identity-widget/commit/c08e87290c17037357af8e406170e414450cb01f)
- Fix weird render of OR on HR [`c32e17d`](https://github.com/netlify/netlify-identity-widget/commit/c32e17d2a9baca9d511e34999d9f2ecd994578fc)

## [v1.0.1](https://github.com/netlify/netlify-identity-widget/compare/v1.0.0...v1.0.1) - 2017-09-09

### Merged

- Fix module API export [`#65`](https://github.com/netlify/netlify-identity-widget/pull/65)

### Commits

- Fix module build [`cd2eb1b`](https://github.com/netlify/netlify-identity-widget/commit/cd2eb1bb95e841775b6738246b09392ee102bbf2)
- Fix module export [`e5608be`](https://github.com/netlify/netlify-identity-widget/commit/e5608be1e6c2cb7d76c84fe02cd7ce83aabb93df)
- Validate script tag global variable API [`48cb8cf`](https://github.com/netlify/netlify-identity-widget/commit/48cb8cf7be8fa15a3dfe527d14ab24a73f60e5b0)

## v1.0.0 - 2017-09-08

### Merged

- Draft release doc [`#63`](https://github.com/netlify/netlify-identity-widget/pull/63)
- Also make sure we can still build. [`#64`](https://github.com/netlify/netlify-identity-widget/pull/64)
- Add init event to netlifyIdentity [`#62`](https://github.com/netlify/netlify-identity-widget/pull/62)
- Replace GitHub ribbon with simpler link [`#61`](https://github.com/netlify/netlify-identity-widget/pull/61)
- Don’t kick off loading state when linking to providers [`#59`](https://github.com/netlify/netlify-identity-widget/pull/59)
- Add links/badges to demo site [`#60`](https://github.com/netlify/netlify-identity-widget/pull/60)
- Release with more fixes [`#58`](https://github.com/netlify/netlify-identity-widget/pull/58)
- Enable providers on accept invite page [`#56`](https://github.com/netlify/netlify-identity-widget/pull/56)
- Turn off hmr in devmode [`#52`](https://github.com/netlify/netlify-identity-widget/pull/52)
- Upgrade gotrue-js [`#55`](https://github.com/netlify/netlify-identity-widget/pull/55)
- Created new release for version v1 [`#54`](https://github.com/netlify/netlify-identity-widget/pull/54)
- Enable travis [`#51`](https://github.com/netlify/netlify-identity-widget/pull/51)
- console.error instead of log [`#50`](https://github.com/netlify/netlify-identity-widget/pull/50)
- Fix lint/format [`#45`](https://github.com/netlify/netlify-identity-widget/pull/45)
- Fix logged in state styling [`#44`](https://github.com/netlify/netlify-identity-widget/pull/44)
- Demo page refactor [`#43`](https://github.com/netlify/netlify-identity-widget/pull/43)
- Fix readme [`#41`](https://github.com/netlify/netlify-identity-widget/pull/41)
- [WIP] Style Dev Mode [`#31`](https://github.com/netlify/netlify-identity-widget/pull/31)
- Fix race condition on currentUser call [`#38`](https://github.com/netlify/netlify-identity-widget/pull/38)
- Fix remaining listing errors.  Prettier should work now. [`#35`](https://github.com/netlify/netlify-identity-widget/pull/35)
- Add aria-hidden attribute to dialog [`#36`](https://github.com/netlify/netlify-identity-widget/pull/36)
- Fix viewport warnings on safari [`#33`](https://github.com/netlify/netlify-identity-widget/pull/33)
- Add some css to the template so rafa can go play later [`#32`](https://github.com/netlify/netlify-identity-widget/pull/32)
- Fix a race condition [`#34`](https://github.com/netlify/netlify-identity-widget/pull/34)
- Remove unused packages and fix lint errors [`#30`](https://github.com/netlify/netlify-identity-widget/pull/30)

### Fixed

- Don’t kick off loading state when linking to providers [`#47`](https://github.com/netlify/netlify-identity-widget/issues/47)

### Commits

- Fix format of webpack config [`4094ce8`](https://github.com/netlify/netlify-identity-widget/commit/4094ce833dea7f2fff5fb7b6d88d7dd6a4a4b624)
- Add styling to markup [`a9c5fc7`](https://github.com/netlify/netlify-identity-widget/commit/a9c5fc733357b05b3a5a5bcf73d1080f20f31e30)
- Use recommended rules, disable prettier-eslint  [`a3616aa`](https://github.com/netlify/netlify-identity-widget/commit/a3616aa79ea211efd43d1a545eb19cae7938bde9)
